---
title: Business Travel on Amtrak
date: 2023-09-25
tags:
  - climate
  - trains
---

My new year's resolution for 2023 was to avoid airplanes whenever possible. Let's see how I'm doing!

| Dates | Transport | Trip Description | Comment |
| --- | --- | --- | --- | 
| Sep 29 - Oct 8 | Rail | Business trip to Washington | |
| Oct 30 - Nov 18 | Car | Business trip to Colorado | |
| Oct 20 - 30 | Rail | Business trip to Washington | 1st rail trip with a bicycle |
| Jul 30 - Aug 18 | Air| Three back-to-back trips | Only possible with air travel |
| Jul 22 - 23 | Car | Vacation to Colorado | |
| Jun 5 - 16 | Car | Vacation with my father to Montana | |
| Jun 1 - 4 | Car | Dance trip to Arizona | |
| May 21 - 23 | Car | Freshman college orientation | |
| May 5 - 14 | Rail | Business trip to Minneapolis | |
| Apr 21 - 23 | Air | Dance performance in Chicago | Everyone else on this trip was flying |
| Mar 26 - 28 | Air | Job interview in Washington | I had almost no input into how this was booked |
| Feb 9 - 13 | Car | Dance trip to San Diego | I don't remember if I went on this trip or not! |
| Dec 19 - Jan 3 | Air | Vacation to Iceland | This trip convinced me to try rail |

Not bad for year 1. It took a few months for me to get into it, and there are still things I cannot do
any other way, but overall I'm happy with how this is going.

People seem to be a combination of amused and curious about taking Amtrak to get somewhere.
Most folks think of Amtrak as a quirky but impractical curiosity, or maybe like an amusement park ride.
A lot of people are under the impression that rail is more expensive than air (rail is almost always cheaper),
or that one must get "a sleeper car" (coach on rail is like first class on air).

I will say that this is not practical. There is one train per day on the routes I take, and they are frequently
delayed, which can cause a full day layover if I miss a connection. Amtrak's web site won't let you reserve a
multi-leg trip that involves an overnight stay. There's no WiFi, and cell coverage is spotty. If you are the sort
of person who's in a hurry, rail travel will drive you up the wall. Rude passengers are rude for *two days*,
not just a couple hours until you land. Getting your company to let you go by rail might range from frustrating to
impossible.

However, I am now in a life situation where I can do this: I don't have children at home, I have a fully
remote job that lets me work wherever, and I have an employer who can wrap their head around rail travel.
Maybe if I do this enough, I can convince a couple other people to do this.
And eventually we'll have more ridership, and maybe Amtrak will get better.

I wish I were capable of Great Feats in order to help deal with climate change.
It allows me to continue to be employed, while pretty drastically reducing the carbon emissions I am
personally responsible for.
Maybe undergoing this pain in the rear,
and documenting it, will pave the way for others.
So it's going to have to be my small role to play here.


Booking / Expensing business trips
-------------

LANL let me take whatever means of travel I wanted, I just had to demonstrate it was equal to, or below, the cost
of going by air. It always is.

PNNL makes it even easier: I just tell them I want to get to city X by date D by rail, and a travel agent figures
it all out for me, including overnight stays. I'm still figuring out the itinerary beforehand, because I'm that way,
but so far their bookings have been fine.

LANL would reimburse me for the trip, but I had to add "personal days" onto the trip for the extra time spent
en route. I only took two rail trips at LANL, and both ate weekends. There is a process for obtaining approval
for working someplace other than my house that I never had to attempt. LANL would not reimburse an overnight
hotel stay on a personal day, even when I demonstrated that the train fare + hotel was still cheaper than air.
I was preparing for a years-long fight to try to move the needle on this one, but then I switched jobs.

PNNL has yet to reimburse me for a rail trip, but I think it's going to be similar to LANL. They may allow me to
consider the airfare against the rail+hotel--I'll try--but it seems more likely that they will also make me pay
the hotel myself. However, because I have a remote work position, I don't need to request permission to work
on a train: I can just tell my manager I'm doing it.


What to take
------------

{{< figure src="backpack.jpg" alt="Contents of my backpack: only a few articles of clothing, some wires, food, and the things I list below" >}}

Here are some essentials for a train trip that air travelers might not have considered:

### Extension cord
A long extension cord provides power to the aisle seat without needing to drape USB cables over the window
seat's lap.

### Washcloth and Towel
A travel washcloth and towel can help you clean up in the restroom on long trips.

### Blanket
I like being under a blanket when I sleep.
I bring a fleece blanket that rolls up to about the size of my towel.
I wonder if I could find a towel that doubles as a blanket? Hmm.

### Eye mask
I made an eye mask out of some left-over Batman print fabric. It's cool.
It also blocks light well enough that I can stay asleep.

### Earplugs
If you hadn't guessed yet, I'm a light sleeper.
The train is pretty quiet, which means little noises stand out.
Earplugs are essential for me.

I've slept with wired earbuds, which is okay, especially when they're making a little (quiet) noise.

I just got some fancypants bluetooth sleep buds that can 
play music/audiobooks and generate white noise to mask outside noise.
These bluetooth things are even smaller than the wired earbuds,
which so far has been nice for sleeping on my side.

### Food
Unless you're made of money,
you're going to get tired of the dining car.
I bring some fruit and other perishables that can stay edible for a few days,
thinks like hummus or guacamole.
Crackers and nuts are great for a meal or for snackin'.
I don't mind eating Tasty Bites cold, so those are nice meals.

### Entertainment

You are going to get bored. Bring something to do!

I bring my work laptop, and crank on code or reports.
Remember to download everything before you leave:
there's no WiFi,
and tethering to my phone has been spotty at best.

You absolutely, positively, must download all your TV shows and movies before you go to the train station.
Cell service is spotty at best, so you can forget about downloading
new episodes en route.

I use my phone for watching movies and whatnot. I printed a 
[flat phone stand](https://www.printables.com/model/175598-phone-stand) to hold it up on the tray.
The seat in front of you is about 5 feet away, so attaching your phone to the seat back doesn't really work.

I'll probably bring my Nintendo Switch again, but I don't think I used it much on the last trip.
I'm not much of a gamer.

I do tend to read a lot of books, though.
For me, it's important to be already in a book I'm interested in.
I have trouble starting a new book on the train.
